 .u-section-1 {
  background-image: url("/images/star-header-image3.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 342px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 57px 797px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 36px 0 46px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-right: 396px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 24px;
    margin-bottom: 47px;
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 41px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 23px;
    margin-bottom: 41px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 693px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 47px 1016px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 456px;
  background-image: url("/images/star-mykonos-transfers.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 456px;
}

.u-section-3 .u-container-layout-2 {
  padding: 15px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 0 0 0 16px;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 19px auto 0 0;
  padding: 13px 31px 13px 30px;
}

.u-section-3 .u-icon-1 {
  margin-top: 5px;
}

.u-section-3 .u-btn-2 {
  font-size: 1rem;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: -50px auto 60px 597px;
  padding: 12px 20px 13px 19px;
}

.u-section-3 .u-icon-2 {
  margin-top: 5px;
  margin-right: 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 615px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-3 .u-image-1 {
    min-height: 530px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 530px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 395px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 176px;
  }

  .u-section-3 .u-image-1 {
    min-height: 382px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 459px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 21px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 0;
    margin-bottom: 46px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1170px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 353px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 595px;
  }

  .u-section-3 .u-btn-2 {
    margin-bottom: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1348px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 46px;
  }

  .u-section-3 .u-image-1 {
    min-height: 294px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
    padding-right: 41px;
    padding-left: 40px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 19px;
    margin-right: auto;
    margin-bottom: 46px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 700px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 59px 1140px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1590px;
  margin: 18px auto 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 460px;
  background-image: url("/images/star-mykonos-chauffeur.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 5px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 460px;
}

.u-section-4 .u-container-layout-2 {
  padding: 21px 18px 37px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  font-size: 1rem;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0 0;
  padding: 13px 31px 13px 30px;
}

.u-section-4 .u-btn-2 {
  font-size: 1rem;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: -50px auto 60px 584px;
  padding: 13px 22px 13px 21px;
}

.u-section-4 .u-icon-2 {
  margin-right: 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 56px;
    margin-right: 749px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 1199px;
    margin-top: 21px;
  }

  .u-section-4 .u-image-1 {
    min-height: 347px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 347px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 396px;
    padding: 14px 17px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 300px;
    margin-left: 10px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 412px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 386px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 0;
    margin-bottom: 56px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 80px;
  }

  .u-section-4 .u-image-1 {
    min-height: 353px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1127px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 294px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
    margin-left: auto;
    padding-right: 42px;
    padding-left: 40px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 20px;
    margin-right: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 725px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 52px 1067px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 460px;
  background-image: url("/images/star-mykonos-tours.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 460px;
}

.u-section-5 .u-container-layout-2 {
  padding: 22px 11px;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 19px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 1rem;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 21px auto 0 0;
  padding: 13px 31px 13px 30px;
}

.u-section-5 .u-btn-2 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: -50px auto 60px 589px;
  padding: 13px 22px 13px 21px;
}

.u-section-5 .u-icon-2 {
  margin-right: 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 666px;
  }

  .u-section-5 .u-image-1 {
    min-height: 345px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 536px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-btn-2 {
    border-style: none;
    margin-left: 395px;
    padding-left: 17px;
    padding-right: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1092px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 51px;
    margin-right: 227px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-image-1 {
    min-height: 437px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-btn-2 {
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1142px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 7px;
  }

  .u-section-5 .u-image-1 {
    min-height: 311px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1400px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 294px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 20px;
    margin-left: auto;
    padding-right: 40px;
    padding-left: 40px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 21px;
    margin-right: auto;
    margin-bottom: 51px;
  }
}